body{
	background-color: #fff;	
	font-family: 'Open Sans', sans-serif;
}

.container {}

.shadow-container{
	background-color: #e9e9e9;
}

.content-block{}


.form-block, .thanks-block{
	background: white;
	background-color: rgba(255,255,255,0.9);
	box-shadow: 0 2px 6px rgba(0,0,0,.5);
}

.form-block h2{
	display:block;
	color:#fff;
	font-size:22px;
	line-height: 24px;
	margin-bottom: 20px;
	padding: 15px 10px 10px 10px;
	background-color: #67aab2;
	min-height: 54px;
	text-align: center;
	box-shadow: 0 2px 1px rgba(0,0,90,.5);
}

#lp-click-button-msg{
	display: none;	
}

.form-container{
	padding:5px 20px 10px 20px;	

	*padding:5px 20px 5px 20px;
	*position:relative;
	*z-index:9999 !important;
}

.form-container li > input{
	border:1px solid #888;
	box-shadow: 0 1px 1px #ccc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
	padding:7px 10px 7px 10px;
	margin-bottom:10px;
	width:100%;
	*padding:4px;
	font-size:14px;
	color:#555;
}

.intl-tel-input{
	width:100%;
	height:34px;	
}

.intl-tel-input input{
	width: 100% !important;
	height: 34px !important;
	border: 1px solid #888 !important;
	font-size:14px !important;
	color:#555 !important;
	
	box-shadow: 0 1px 1px #ccc;
	*height:20px !important;
	*width:80% !important;
}

.flag-dropdown{
	*margin-top:15px;	
}

.country-list{
	color: #aaa;	
	width: 400px !important;
}

.form-button{
	background: #0e2c6b url('landing-button.png') no-repeat;
	background-position:center center;
	height:50px;
	width:230px;
	text-indent:-9999px;
	color:transparent;
	margin:15px auto 0;
	display:block;
	position:relative;
	outline:none;
	border: 2px solid #519da2;
	border-radius: 2px;
	box-shadow:0px 2px 5px rgba(0,0,20,.2);
	*z-index:0!important;
}


.form-button:active{
	top:2px;
	box-shadow:0px 0px 2px rgba(0,0,0,.2);
}

.bottom-block{
	padding-top: 10px;
	padding-bottom: 20px;
}

.features{
	float: left;
	margin-left: 20px;	
	width: 380px;
}

.features h1{
	color: #e3000f;
	font-weight: bold;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 4px;
}

.features h2{
	font-weight: normal;
	text-align: left;
	color: #333;
	font-size: 22px;
	line-height: 26px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.slider-wrapper{
	float: right;
	margin-right: 20px;
	width: 360px;		
}


.thanks-block{
	text-align:center;
}

.thanks-block p{
	font-weight: bold;
	font-size: 28px;
	color: #009ed8;
	margin-bottom:10px;
	padding:20px 20px 10px;	
	text-align:center;
}

.thanks-block span{
	display:block;
	padding:0 20px;
	font-size:20px;
	font-weight:normal;
	color:#000;
}


/*RESPONSIVE CODE*/

@media (max-width: 720px) {	
	body{
		padding:10px;
	}	
	.container{
		width:100%;	
	}
	
	.header img{
		width:100%;	
	}
	
	.content-block{
		height:auto;
		width:100%;
		background:#fff;
	}
	.landing-main-desktop{
		width: 100%;
	}

	.form-block, .thanks-block{
		position: relative;
		right: auto;
		top: auto;
		width:100%;	
		margin:0;
		height:auto;
		padding-bottom:15px;
	}
	
	.form-block h2{
		height:auto;
		margin:0;
		padding-bottom: 10px;
		padding-top: 15px;
		min-height: 30px;
		margin-bottom: 15px;
	}
	
	.form-block li{
		height:auto;	
		padding-bottom:5px;
	}
	.form-block li label, .form-block li input{
		width:100%;
		display:block;
		text-align:left;	
	}
	.form-button{
		width:95%;	
		margin-top:10px;
	}
	
	.bottom-block{
		height: auto;
		padding: 0;
		padding-top: 10px;
	}	
	
	.features, .slider-wrapper{
		float: none;
		height: auto;
		margin: 10px 0 0 0;
		width: auto;
		padding: 0;
	}
	.features{
		padding: 0 10px;
	}
	.slider-wrapper{
		margin-bottom: 10px;	
		width: 100%;
	}
		
}
@media (max-width: 580px) {	

}
